[Desktop Entry]
Encoding=UTF-8
Name=Iagno
Name[vi]=Iagno 
Name[zh_TW]=黑白棋
GenericName=Board Game
GenericName[af]=Bord Speletjie
GenericName[bg]=Игра на дъска
GenericName[bs]=Igra s pločom
GenericName[ca]=Joc de taula
GenericName[cs]=Desková Same
GenericName[da]=Brætspil
GenericName[de]=Brettspiel
GenericName[el]=Επιτραπέζιο Παιχνίδι
GenericName[eo]=Tabuloludo
GenericName[es]=Juego de tablero
GenericName[et]=Lauamäng
GenericName[eu]=Mahaiganeko Jokoa
GenericName[fa]=بازی تخته
GenericName[fi]=Lautapeli
GenericName[fo]=Borðspæl
GenericName[fr]=Jeu de plateau
GenericName[he]=משחק לוח
GenericName[hr]=Igra na ploči
GenericName[hu]=táblajáték
GenericName[is]=Borðleikur
GenericName[it]=Gioco da tavola
GenericName[ja]=ボードゲーム
GenericName[lo]=ເກມກະດານ
GenericName[lt]=Stalo žaidimas
GenericName[lv]=Galda Spēle
GenericName[mk]=Столна игра
GenericName[mn]=Хөлөгт тоглоом
GenericName[mt]=Logħba tal-bord
GenericName[nb]=Brettspill
GenericName[nl]=bordspel
GenericName[nn]=Brettspel
GenericName[nso]=Papadi ya Board
GenericName[pl]=Gra planszowa
GenericName[pt]=Jogo de Tabuleiro
GenericName[pt_BR]=Tabuleiro
GenericName[ro]=Joc de table
GenericName[ru]=Настольная игра
GenericName[se]=Duolbbášspeallu
GenericName[sk]=Stolová hra
GenericName[sl]=Namizna igra
GenericName[ss]=Umdlalo webhodi
GenericName[sv]=Brädspel
GenericName[th]=เกมกระดาน
GenericName[tr]=Tahta Oyunu
GenericName[uk]=Гра на дошці
GenericName[ven]=Bodo ya Mutambo
GenericName[vi]=Game bàn 
GenericName[xh]=Umdlalo Webhodi
GenericName[zh_CN]=棋类游戏
GenericName[zh_TW]=棋類遊戲
GenericName[zu]=Umdlalo Webhodi
Exec=iagno
Terminal=false
Icon=iagno.xpm
Type=Application
